.wrap{
	width:700px;
	height:700px;
	margin:0 auto;
}

.wrap_extra{
	width:1000px;
	height:700px;
	margin:0 auto;
}


.drivers{
	text-align: left;
	width: 80%;
	margin: 0 auto;
	padding-left:30px;
}

.namn{
	text-align: left;
	width: 80%;
	margin: 0 auto;
	padding-left:30px;
}

.name_wrap{
	width:50%;
	height:auto;
	text-align: center;
	font-size:20px;
	margin: 0 auto;
	clear:both;
	padding-bottom: 30px;
	
}

.name_wrap h1{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 50px;
	font-weight: 200;
	color:#ffb800;
}

.name_wrap img{
	width: 200px;
	clear:both;
	margin:0 auto;
}

.drivers th{
	font-size:25px;
	font-weight: 200;
}

.driver{
	text-align: left;
	padding: 10px;
	font-size: 20px;
	padding-left: 30px;
}

.namn_extra{
	text-align: left;
	padding: 10px;
	font-size: 20px;
	padding-left: 30px;
	width: 50%!important;
}

.wrap_extra td{
	width: 100px;
}

.namn_th{
	text-align: left;
	padding-left: 30px;
}

.number{
	width: 30%;
	border-radius: 5px;
	height:40px;
	margin: 10px 0 10px 0;
	font-size: 20px;
	text-align: center;
}

select{
	width: 100%;
	border-radius: 5px;
	height:40px;
	margin: 10px 0 10px 0;
	font-size: 20px;
	text-align: center;
}
   
.button {
	border-top: 1px solid #2490d4;
	background: #63addb;
	background: -webkit-gradient(linear, left top, left bottom, from(#1f8ed9), to(#63addb));
	background: -webkit-linear-gradient(top, #1f8ed9, #63addb);
	background: -moz-linear-gradient(top, #1f8ed9, #63addb);
	background: -ms-linear-gradient(top, #1f8ed9, #63addb);
	background: -o-linear-gradient(top, #1f8ed9, #63addb);
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	
	color: white;
	width: 100%;
	height: 40px;
	font-size: 20px;
	margin: 10px 0px 10px 0px ;
	font-family: 'Nunito';
	cursor: pointer;
   }
.button:hover {
	border-top-color: #63addb;
	background: #63addb;
	color: #ffffff;
   }
.button:active {
	border-top-color: #63addb;
	background: #63addb;
   }

.header{
	width:42%;
	margin:0 auto;
}

.header li{
	display:inline;
}

body{
	color:#000000;
	font-family: 'Nunito'; 
	font-weight: 300;
}


@media only screen and (max-width: 480px){
	.wrap{
		width:90%;
		height:auto;
		margin:0 auto;
	}
	
	
	.drivers{
		text-align: left;
		width: 80%;
		margin: 0 auto;
	}
	
	.name_wrap{
		width:100%;
		
	}
	
	.name_wrap img{
		width: 80%;
	}
	
	
	.namn_th{
		text-align: left;
		padding-left: 30px;
	}
	
	.number{
		width: 30%;
		border-radius: 5px;
		height:40px;
		margin: 10px 0 10px 0;
		font-size: 20px;
		text-align: center;
	}
	
	select{
		width: 100%;
		border-radius: 5px;
		height:40px;
		margin: 10px 0 10px 0;
		font-size: 20px;
		text-align: center;
	}
	   
	.button {
	   
	   color: white;
	   width: 100%;
	   height: 40px;
	   font-size: 20px;
	   margin: 10px 0px 10px 0px ;
	   font-family: 'Nunito';
	   cursor: pointer;
	   }
	
	.header{
		width: 80%;
		margin: 0 auto;
	}
	
	.header li{
		display:table-row;
	}

}

